/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .visible-desktop {
        display: block;
    }

    .page-title-breadcrumbs {
        border-radius: 50px;
    }

    .page-title .wf-wrap {
        padding-top: 50px !important;
    }

    .page-title-breadcrumbs {
        margin-top: 60px;
    }
    .event_block .card.custom{
        min-height: 425px;
    }
    /*MISE EN FORME SHORTCODE AGENDA*/
    .agenda-posts {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .agenda.title {
        width: 100%;
    }

    .agenda.shortcode.post {
        width: 45%;
        margin: auto;
    }

    /* fin MISE EN FORME SHORTCODE AGENDA*/
    .box_type-4 {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }

    .col-md-6 {
        width: 50%;
    }

    /*
        PAGE AVANTAGES
     */
    .banner_avantages, .banner_avantages img {
        min-height: 345px;
    }


    .infos_appel_projet {
        width: calc(33% - 20px);
        padding: 0 20px 0 0;
    }

    .content_appel_projet {
        width: calc(67% - 40px);
        padding: 20px;
    }

    .page-title-breadcrumbs:after {
        content: "\e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 ";

    }

    .search .submit.btn {
        width: 20%;
        padding: 12px 18px 12px 18px;
        font-size: 14px !important;
    }

    .search .input {
        width: 80%;
    }

    .adresslist_single_content {
        flex-wrap: nowrap;
    }

    .adresslist_single_content > div {
        padding: 0 15px;
    }

    .adresslist_single_content .sidebar {
        border-bottom: 0;
    }

    .archive .event_block .card.custom{
        margin-bottom: 15px !important;
    }
    /*
        Annuaire
     */
    .list_annuaire .card.custom {
        min-height: 250px;
    }
    .list_annuaire .card.custom .img, .list_annuaire .card.custom img {
        height: 200px;
    }
    .list_annuaire .card.custom .title{
        font-size: 20px;
        line-height: 28px;
    }
    .icon_more a {
        top: 215px;
        right: 15px;
    }

    /*
        LISTE DEROULANTE MOBILE FILTRE CATEGORIES
     */

    .post-type-archive-appelaprojets #main .dropdown-content .dropdown-item{
        padding: 0 5px;
    }
   .archive #main form input[type="submit"].filter_category, .archive #main .filter-categories a,
    #main form input[type="submit"].filter_category, #main .filter-categories a{
        font-size: 12px;
        line-height: 12px;
        text-align: center !important;
    }
    .annuaire-label-filter,.agenda-label-filter {
        font-weight: 600;
        font-size: 12px;
        line-height: 12px;
    }
    .dropdown-content {
        display: flex !important;
        justify-content: center;
        flex-wrap: wrap;
        position: relative;
        box-shadow: none;
        background: transparent;
    }
    .dropdown:hover .dropdown-content {
        display: flex !important;
    }
    .dropdown-content .dropdown-item.active, .dropdown-content .dropdown-item:hover,
    .dropdown-content form.active,
    .dropdown-content form:hover {background-color: transparent}
    .addresslistPage .dropdown-content .dropdown-item, .calendarPage .dropdown-content .dropdown-item{
        padding: 10px 0;
    }
    .dropbtn{
        display: none;
    }
    .dropdown-content form{
        padding:5px;
    }
    .dropdown{
        margin: 0 !important;
    }
}